FWChanger on 2.0

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by discjockct, Jul 21, 2008.

  1. discjockct

    discjockct New Member

    Joined:
    Apr 11, 2008
    Messages:
    112
    Likes Received:
    0
    Device:
    iPad
    If apps don't work on 2.0, can't you use FWChanger to change your firmware tag to 1.1.4 to use the apps from installer? Will that work?
  2. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    no. because 2.0 is way different from 1.1.3/4/5
  3. Collateral

    Collateral Active Member

    Joined:
    Sep 23, 2007
    Messages:
    1,974
    Likes Received:
    6
    Device:
    iPhone 3GS (Black)
    ....there is a reason that there are only like 3 apps for 2.0...
  4. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    because no one ported any of there apps yet that how it gonna be for a while even when installer released there wont be any app in there till the devs who made the app port it to 2.0

Share This Page